#cmsect-1.cmsect .cmsect-item.cmsect-locked .cmsect-item-thumb::before {
    background-color: rgba(0, 0, 0, 0.1);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
}
#cmsect-1.cmsect .cmsect-item.cmsect-locked-hover .cmsect-item-thumb:not(.loading)::before {
    background-color: rgba(255, 255, 255, 0.9);
    background-image: url("http://tivlabs.us/pNp/wp-content/uploads/2015/10/dark-logo.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 60% auto;
}
#cmsect-1.cmsect .cmsect-item.cmsect-locked-hover .cmsect-item-thumb:not(.loading)::after {
    background-color: rgba(0, 0, 0, 0.2);
    border: 1px solid rgba(0, 0, 0, 0.2);
    color: #fff;
    content: "Login";
    display: block;
    font-size: 11px;
    height: 30px;
    left: 50%;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 0 0 0 -35px;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    text-transform: uppercase;
    top: 50%;
    transform: translateY(30px);
    width: 70px;
    z-index: 5;
}